Subject: [MMUSIC] RTSP support for streaming raw container

From: "nicolas catania" <[email-masked]>
Date: Mon, 22 Jan 2007 15:38:55 -0800

Hi, I am new to RTSP/RTP but this question hopefully makes sense:

Is it possible to stream a video file container (say avi) straight on RTP?
If yes, what type/profile should be used in SDP and RTP?

Basically, I want to be able to stream a video from a very lightweight
server.
I'd rather not have to write an avi parser to extract the video and audio
streams.
Hopefully, I should be able to send the avi file as is and the player should
be
able to figure out how to play it.

Thanks.

Niko
_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic